/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 html{
    scroll-behavior: smooth;
  }
  
#category .product-title {text-transform: inherit!important;}

 .h1, .h2, .h3 {
    color: #22415b;
    text-transform: uppercase;
}


@media (min-width: 1025px) and (max-width:1199px) {

  .hide1024-1199 {display: none;} 
  .w33 {width: 33%!important;} 
    
}

#index .wishlist-button-add {
    margin: 10px;
    position: absolute;
    top: 0px;
    right: 0;
}


/***  checkout step ***/

body#checkout #footer {
    padding: 0;
}
body#checkout section.checkout-step {border-radius: 0px 30px 30px 30px;margin: 0px 0px 30px 0px;}
body#checkout section.checkout-step {
    padding: 1.625rem;
    background-color: #fff;
}
body#checkout section.checkout-step .step-title {
    padding-bottom: 1.25rem;
    padding-top: 10px;
}
body#checkout .cart-grid-right .card {

    border-radius: 0px 20px 20px 20px;
}
.card-block.cart-summary-subtotals-container.js-cart-summary-subtotals-container {
    border-radius: 0!important;
}
body#checkout section.checkout-step.-reachable.-current .step-number {
    background-color: #15425c;
}
body#checkout section.checkout-step .delivery-options .delivery-option label .carrier:not(.carrier-hasLogo)>.col-xs-12 {
    padding-left: 0;
}
span.h6.carrier-name, .carrier-delay {
    padding-bottom: 10px;
}
.carrier-price {
    font-weight: 700;
    color: #22415b;
}

.cart-grid-right.col-xs-12.col-lg-4 {position: sticky;top:100px}

/***  checkout step ***/



 @media (min-width: 1200px) {
.container {
    width: 1280px;
    max-width: 100%;
}}

 #index #wrapper {
    padding-top: 0px;
}

#index #footer {
    padding-top: 0;
}
#footer {
    padding-top: 0;
}
.page-content.page-cms {
    padding: 1.25rem;
    text-align: justify;
    background: none;
}
#main .page-header {
    margin-bottom: 1.563rem;
    margin-top: 2rem;
}
#wrapper .breadcrumb {
    padding: 15px 0px 15px;
    background: transparent;
}
#wrapper .breadcrumb li a {
    color: #359fc8;
    font-weight: 500;
}
#cms .page-header {display: none;}
.custom-li li {
    color: #243e4b;
    margin-bottom: 20px;
    list-style-position: outside;
}
.page-content.page-cms ul {
    list-style: disc inside none;
    padding-left: 13px;
}
.page-content.page-cms ul {
    color: #15425c!important;
}

/***  products detail ***/
.product-cover img {
    background: #fff;
    border-radius: 0px 30px 30px 30px;
}


/*** listing products ***/

.product-miniature .thumbnail-container {
  
    border-radius: 0px 20px 20px 20px;
}

#subcategories {display: none;}
.block-category {
    min-height: 0;
}
.card-block, .block-categories, #search_filters {
    border-radius: 0px 20px 20px 20px;
}

/* .container-sec {
    display: flex;
    background: white;
    border-radius: 0px 40px 40px 40px;
} */
.product-miniature .thumbnail-container .product-thumbnail img {
    padding-top: 40px;
}
.product-miniature .thumbnail-container .product-thumbnail img {
    width: 300px;
}

/****lave menu otvorene  START ***/

.block-categories {
    padding: 1.563rem 2rem;
}
.category-sub-menu li {
    margin-bottom: 10px;
}
.block-categories .category-sub-menu .current_cate > a{color:#239dd9;}

.block-categories .category-sub-menu li[data-depth="1"] , .block-categories .category-sub-menu li[data-depth="2"] {
    margin-bottom: 0;
    margin-left: 10px;
    border-bottom: 1px solid #8080802e;
    padding: 7px;
}
h4.title_block {
    margin-bottom: 30px;
    font-weight: 500;
    text-transform: uppercase;
}
.navbar-toggler {
    width: 0;
}

h4.title_block:before {
    content: "";
    position: absolute;
    background: #239dd9;
    height: 2px;
    width: 60px;
    top: 50px;
}
header.page-header {
    display: none;
}

.elementor-widget-email-subscription .elementor-message {

    color: green;
}

/* .category-sub-menu li, .category-sub-link {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
} */

span.arrows.collapsed, .category-sub-menu span.arrows {position: absolute;right: -5px;}
.category-top-menu a {
    text-transform: uppercase;
    font-size: 14px;
}

.block-categories .category-sub-menu li:not([data-depth="0"]):not([data-depth="1"])::before {
    margin-right: 0.3125rem;
    content: none;
}
#index .block-categories .category-sub-menu li {
    border-bottom: 1px solid #ece9e9;
}

/****lave menu otvorene  END ***/


/***Vynutenie font stylov***/

.ce-product-description p, .ce-product-description font, .ce-product-description i, .ce-product-description span, .ce-product-description b, .ce-product-description strong, .ce-product-description li, .ce-product-description ul, .ce-product-description ol {
    font-family: Manrope, sans-serif!important;
    font-size: 1rem!important;
    margin: 5px 0px!important;
    color: black!important;
}

.elementor-4170101 .elementor-element.elementor-element-79c82143 .elementor-nav--dropdown {
    font-family: 'Manrope'!important;
    color: black!important;
}

.ce-product-features__value {
    white-space: normal;
}